.info-item .date {
  display: flex;
  margin-bottom: 10px;
}
.info-item .date .date-icon {
  width: 20px;
  margin-right: 10px;
}
.info-item {
  padding: 10px 20px;
  /* border-left: 5px solid #E2E2E2; */
  margin-top: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.info-title {
  font-size: 16px;
  color: #444444;
}

.info-item:hover {
  background: #0F3F97;
}
.info-item:hover .info-title {
  color: #fff;
}

.navigation-wrap {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 60px;
}
.nav-content .pagination {
  margin: 0;
}
.navigation-wrap .quick-jump {
  display: flex;
  align-items: center;
  padding-left: 10px;
  color: #4E5969;
}
.navigation-wrap .quick-jump .page-input {
  width: 48px;
  height: 32px;
  background: #FFFFFF;
  border-radius: 2px;
  border: 1px solid #E5E6EB;
  color: #4E5969;
}